License Information
SSL Certificate
System Requirement
  • IIS 5.1 or later.
  • .NET Framework 4.0,the AJAX Extensions is included.
  • Microsoft SQL Server 2005/2008.
    • VevoCart Multi-Store version requires "ENABLE_BROKER" service. Please consult your hosting provider about this service first.


Note : VevoCart Multi-Store version is tested with a dedicated hosting environment. It may be compatible with shared hosting environment. Please verify with your hosting provider against the installation guide & multi-store setup guide.
© 2006-2014 Vevo Systems Co., Ltd.
Built For Success - Powered by VevoCart